
#footer {
    font-weight: bold;
    font-size: 11px;
    color: #000;
    text-align: center;
    padding-top: 110px;
	margin: 0 auto;
	font-family:Arial;
}
#footer a {
    font-weight: bold;
}
#ft-2 {
    margin-top: 10px;
}

#ft-3 {
    margin-top: 5px;
}
#footer1 {
    font-weight: bold;
    font-size: 11px;
    color: #000;
    text-align: center;
    padding-top: 110px;
	margin: 0 auto;
	font-family:Arial;
}
#footer1 a {
    font-weight: bold;
}